
@import "~@fortawesome/fontawesome-free/css/all.css";

html, body { height: 100%; }
body { margin: 0; font-family: Verdana, Geneva, sans-serif; }


button:focus, button:active:focus, button.active:focus {
  outline: none !important;
}


